<?php

namespace _121Digital\Connect\Admin\Styles\Sidebar;

class Sidebar
{
    public function register(): void
    {
        add_action('admin_enqueue_scripts', [$this, 'enqueueSidebarStyles'], 1000);
    }

    public function enqueueSidebarStyles(): void
    {
        wp_enqueue_style('admin-sidebar-styles', plugins_url('Sidebar.css', __FILE__));
    }
}
